Subject: Ticket Assigned - Need refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 09:24:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need refund User 
                   Hey           12:14 PM, 27th Dec      

            
 badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:14 PM, 27th Dec 

              
 User 
                   My order #1619938064 I already returned the items yesterday but didn't update the system yet           12:16 PM, 27th Dec      

              
 User 
                   Can you please advise           12:16 PM, 27th Dec      

              
 User 
                   And I also I would like to know that Cash on delivery so how can I get refund so I will book my order for the same.           12:18 PM, 27th Dec      

              
 User 
                   You there ????           12:21 PM, 27th Dec      

            
 badri                   Have you handed over the items ?           12:22 PM, 27th Dec 

              
 User 
                   Yes almost 24 hours ago           12:22 PM, 27th Dec      

              
 User 
                   That guy from Aramex           12:23 PM, 27th Dec      

              
 User 
                   If you require I will provide you his name and number too.           12:24 PM, 27th Dec      

              
 User 
                   And yes he called me before collect the collect the parcel           12:26 PM, 27th Dec      

            
 badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:29 PM, 27th Dec 

            
 badri                   Is there anything else I can assist you with today?           12:29 PM, 27th Dec 

              
 User 
                   Please do the needful ASAP.           12:30 PM, 27th Dec      

            
 badri                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          12:35 PM, 27th Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3672963